Важная информация от OVHcloud

Как вы, возможно, уже знаете, OVHcloud потратил несколько лет на доставку и обновление образов для распространения для клиентов. Это позволило клиентам с серверами установить современные безопасные операционные системы.

Однако некоторые из этих дистрибутивов устаревают, используются редко или больше не поддерживаются. В результате мы теперь не можем обеспечить оптимальную безопасность для некоторых из предлагаемых нами изображений.

Вот почему мы решили прекратить доставку некоторых дистрибутивных образов.
Если вы получили это письмо, это значит, что вы используете один из этих дистрибутивов на своих серверах.

Пожалуйста, внимательно прочтите список ниже, а также наши советы, если вы хотите и дальше использовать тот же дистрибутив:
  • ArchLinux
  • CloudLinux
  • CoreOS
  • DirectAdmin
  • Gentoo
  • Ispconfig
  • OpenSUSE
  • Slackware
  • SmartOS
  • Solusvm

Техническое обслуживание этих дистрибутивов закончилось 03.08.2021, и они не были доступны для установки с этой даты. Вы можете продолжать использовать их на своем компьютере, но OVHcloud не будет предлагать эти образы для повторной установки.

Пожалуйста, примите во внимание риски безопасности, связанные с этим обслуживанием и закрытием обновлений.
Мы рекомендуем обратиться к нашему руководству « Принесите свой собственный образ», чтобы узнать, как вы можете создавать свои собственные образы для распространения и использовать их на наших серверах.

Еще раз благодарим вас за выбор OVHcloud.
Команда OVHcloud

0 комментариев

Оставить комментарий